.Dashboard-BillingPlanSection-main {
    position: relative;
    max-width: 100%;
    margin: 25px 0 0
}


.Dashboard-BillingPlanSection-main-inner {
    position: relative;
    display: flex;
    align-items: stretch;
    gap: 20px;
    flex-wrap: wrap;
}

.Dashboard-BillingPlanSection-main-Card {
    position: relative;
    width: calc((100% - 60px) / 4);
    background-color: #FFFFFF;
    padding: 35px 25px 25px;
    border: 0.96px solid #E1E1E1;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: space-between;
}

.Dashboard-BillingPlanSection-main-Card.Dashboard-BillingPlanSection-main-Card-Active {
    border-color: #673AB7;
}

.Dashboard-BillingPlanSection-main-Card-multiflex {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.Dashboard-BillingPlanSection-main-CardTop {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.Dashboard-BillingPlanSection-main-CardTop h5 {
    color: #48494A !important;
    margin: 0 !important;
    font-family: 'Roboto Bold' !important;
    padding: 0 !important;
    font-weight: 700 !important;
    font-size: 17.32px !important;
}



.Dashboard-BillingPlanSection-main-CardTop-Amount {
    color: #48494A;
    font-weight: 700;
    position: relative;
    margin: 0 !important;
    font-family: 'Roboto Bold' !important;
    padding: 0 !important;
    font-size: 26.93px;
}

.Dashboard-BillingPlanSection-main-CardTop-Amount sub {
    font-size: 13.47px !important;
    font-family: 'Roboto Regular' !important;
    font-weight: 400 !important;
    padding: 0 0 0 6px !important;
    color: #48494A !important;
    margin: 0 !important;
}

.Dashboard-BillingPlanSection-main-CardList {
    position: relative;
    margin: 0 !important;
    padding: 0 !important;
    list-style: none !important;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.Dashboard-BillingPlanSection-main-CardList-Items {
    display: flex;
    align-items: start;
    gap: 10px;
    color: #48494A;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Roboto Regular' !important;
    line-height: 1.6;
}

.Dashboard-BillingPlanSection-main-CardList-Items img {
    width: 16px;
    height: 16px;
    position: relative;
    object-fit: contain;
    margin: 2px 0 0;
}


.Dashboard-BillingPlanSection-main-CardList-Items.text-disable {
    color: #C1C1C1;
}

.btn-primary.currentPlan {
    background-color: #F3F4F6 !important;
    color: #48494A !important;
    border-color: #F3F4F6 !important;
}


.BillingPlanSection-TopMessage {
    background-color: #673AB7;
    color: #FFFFFF;
    font-family: 'Roboto Regular' !important;
    white-space: nowrap;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 12px;
    padding: 2px 16px;
    border-radius: 0 10px 0 10px;
    position: absolute;
    top: 0;
    right: 0;
    height: 26px;
    line-height: 0;
    z-index: 20;
    font-weight: 400;
}


/* **************************************************** */

.Subscriptionbottom-CardmainSection {
    position: relative;
    display: flex;
    align-items: start;
    gap: 20px;
    flex-wrap: wrap;
    margin: 20px 0 0;
}

.Subscriptionbottom-CardmainCardbox {
    position: relative;
    width: calc((100% - 20px) / 2);
    background-color: #FFFFFF;
    padding: 25px;
    border-radius: 13px;
    border: 1px solid #E1E1E1;
}

.Subscriptionbottom-CardmainCardbox-heading {
    position: relative;
    color: #48494A !important;
    font-size: 19.24px !important;
    font-weight: 500 !important;
    margin: 0 !important;
    padding: 0 0 10px !important;
    font-family: 'Roboto Medium' !important;
}

.Subscriptionbottom-CardmainCardbox-txtFlex {
    position: relative;
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 15px 0 !important;
    justify-content: space-between;
}

.Subscriptionbottom-CardmainCardbox-txtFlex span {
    color: #7E7E7E;
    font-size: 15px;
    font-weight: 400;
    font-family: 'Roboto Regular' !important;
}


.Subscriptionbottom-CardmainCardbox-txtFlex h5 {
    color: #48494A;
    font-size: 15px;
    font-weight: 500;
    margin: 0 !important;
    padding: 0 !important;
    font-family: 'Roboto Medium' !important;
}

.SubscriptionbottomBoxInner {
    border-bottom: 1px solid #E1E1E1;
    padding-bottom: 20px;
}

.Subscriptionbottom-CardmainCardboxAmoutArea {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 20px 0 0;
}

.Subscriptionbottom-CardmainCardboxAmoutAreaFlex {
    position: relative;
    display: flex;
    align-items: center;
    gap: 15px;
    justify-content: space-between;
}

.Subscriptionbottom-CardmainCardboxAmoutAreaFlex span {
    color: #48494A;
    font-weight: 400;
    font-size: 13.47px;
    font-family: 'Roboto Regular' !important;
}

.Subscriptionbottom-CardmainCardbox-txtFlex h4 {
    color: #48494A;
    font-size: 19px;
    font-weight: 500;
    margin: 0 !important;
    padding: 0 !important;
    font-family: 'Roboto Medium' !important;
}


/* ****************************************************** */

.Subscriptionbottom-TransactionHistoryBox {
    position: relative;
    padding: 15px 0;
    display: flex;
    align-items: center;
    gap: 15px;
    justify-content: space-between;
    border-bottom: 1px solid #E1E1E1
}

.Subscriptionbottom-TransactionHistoryBox:last-child {
    border-bottom: none !important;
}

.Subscriptionbottom-TransactionHistoryBoxLeft {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.Subscriptionbottom-TransactionHistoryBoxLeft h3 {
    color: #48494A !important;
    font-weight: 400 !important;
    font-family: 'Roboto Regular' !important;
    margin: 0 !important;
    padding: 0 !important;
    font-size: 13.47px !important;
}


.Subscriptionbottom-TransactionHistoryBoxLeft span {
    color: #7E7E7E !important;
    font-weight: 400 !important;
    font-family: 'Roboto Regular' !important;
    font-size: 11.54px !important;
}

.Subscriptionbottom-TransactionHistoryBoxRIght {
    position: relative;
    display: flex;
    align-items: center;
    gap: 15px;
}

.Subscriptionbottom-TransactionHistoryBoxRIght h4 {
    color: #48494A !important;
    font-size: 13.47px !important;
    font-weight: 700 !important;
    margin: 0 !important;
    font-family: 'Roboto Bold' !important;
    padding: 0 !important;
}

.Subscriptionbottom-TransactionHistoryBoxRIght h5 {
    color: #673AB7 !important;
    font-size: 11.54px !important;
    font-weight: 400 !important;
    margin: 0 !important;
    font-family: 'Roboto Regular' !important;
    padding: 0 !important;
}

.Subscriptionbottom-TransactionHistoryBoxRIght h4.Subscriptionbottom-TransactionHistoryBoxRIght-Active {
    color: #16A34A !important;
}

@media (max-width:575.9px) {
    .Dashboard-BillingPlanSection-main-Card {
        width: 100% !important;
    }

    .Subscriptionbottom-CardmainCardbox {
        width: 100% !important;
    }
}


@media (min-width:576px) and (max-width:991.9px) {
    .Dashboard-BillingPlanSection-main-Card {
        width: calc((100% - 40px) / 2) !important;
    }

    .Subscriptionbottom-CardmainCardbox {
        width: 100% !important;
    }
}

@media (min-width:992px) and (max-width:1199.9px) {
    .Dashboard-BillingPlanSection-main-Card {
        width: calc((100% - 20px) / 2) !important;
    }

    .Subscriptionbottom-CardmainCardbox {
        width: 100% !important;
    }
}

@media (min-width:1200px) and (max-width:1399.9px) {
    .Dashboard-BillingPlanSection-main-Card {
        padding: 30px 15px 15px !important;
    }

    .Subscriptionbottom-CardmainCardbox {
        padding: 15px !important;
    }
}